body,html
{
height: 100%;
width: 100%;
margin: 0px;
background-image: url('clouds.jpg');
text-align: Center;
color:White;
}

a
{
color: #B5CAF5;
font-weight: Normal;
text-decoration: Underline;
cursor: pointer;
}

table
{
margin-left: Auto;
margin-right: Auto;
background: Transparent;
border-collapse: Collapse;
empty-cells: Show;
padding: 0;
}

th
{
color: White;
background: Black;
font-weight: Bold;
text-align: Center;
border: 1px Solid White;
}

td
{
background: Transparent;
color: White;
}

td.menu_container
{
width: 200px;
}

table.main_frame
{
height: 100%;
width: 100%;
background: Transparent;
border: 0px;
}

table.menu
{
width: 100%
}

td.menu
{
width: 200px;
border: 1px Solid White;
background: #2F488A;
text-align: Left;
}

td.gal_menu
{
width: 200px;
border: 1px Solid White;
background: #2F488A;
text-align: Center;
}

img.album_pic
{
border: 6px Solid Black;
margin: 0;
}

img.gal_pic
{
border: 0;
margin: 0;
}

table.img_wrapper
{
margin-left: Auto;
margin-right: Auto;
background: Transparent;
border-collapse: Collapse;
padding: 0;
border: 1px Solid White;
}
table.img_wrapper td
{
padding: 0;
}

table.cmd_table
{
width: 85%;
}
table.cmd_table th
{
color: White;
background: Black;
font-weight: Bold;
text-align: Center;
border: 1px Solid White;
}
table.cmd_table td
{
border: 1px Solid White;
background: #2F488A;
text-align: Left;
}
table.cmd_table td.cmd_error
{
text-align: Center;
}
table.gal_table
{
border: 0;
outline: 0;
}
table.gal_table td
{
width: 200px;
height: 200px;
text-align: Center;
border: 0;
outline: 0;
}